Bug 816340 - munin and munin-common have a file conflict
Summary: munin and munin-common have a file conflict
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: munin
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-25 20:19 UTC by Bruno Wolff III
Modified: 2012-05-26 07:38 UTC (History)
4 users (show)

Fixed In Version: munin-1.4.7-3.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-27 15:58:42 UTC


Attachments (Terms of Use)

Description Bruno Wolff III 2012-04-25 20:19:05 UTC
Description of problem:
Transaction Check Error:
  file /var/run/munin from install of munin-1.4.7-2.fc18.noarch conflicts with file from package munin-common-1.4.7-2.fc18.noarch

Comment 1 Kevin Fenzi 2012-04-27 15:58:42 UTC
Yeah, this looks to have crept in with the systemd conversion. ;( 

Fixed in rawhide, will sync out to the other branches soon.

Comment 2 Fedora Update System 2012-04-27 16:29:12 UTC
munin-1.4.7-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/munin-1.4.7-3.fc17

Comment 3 Fedora Update System 2012-04-27 16:42:38 UTC
munin-1.4.7-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/munin-1.4.7-3.fc16

Comment 4 Fedora Update System 2012-04-27 16:58:27 UTC
munin-1.4.7-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/munin-1.4.7-3.fc15

Comment 5 Fedora Update System 2012-04-27 17:13:57 UTC
munin-1.4.7-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/munin-1.4.7-3.el6

Comment 6 Fedora Update System 2012-04-27 17:23:07 UTC
munin-1.4.7-3.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/munin-1.4.7-3.el5

Comment 7 Fedora Update System 2012-05-12 19:54:35 UTC
munin-1.4.7-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2012-05-12 19:55:21 UTC
munin-1.4.7-3.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2012-05-13 01:51:38 UTC
munin-1.4.7-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2012-05-13 01:57:22 UTC
munin-1.4.7-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2012-05-26 07:38:52 UTC
munin-1.4.7-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.